/* =====头部===== */ 
body {min-width: 1250px;overflow-x: auto;}
#c-placeholder {height: 1.02rem;min-height: 80px;}
header {position: fixed; left: 0; top: 0; z-index: 99; width: 100%; transition: .5s;  padding: 0 2%; background: #fff; box-shadow:  0 0 3px rgba(0, 0, 0,.1);}
.headBox {height: 1.02rem; min-height: 80px; display: flex; justify-content: space-between; box-sizing: border-box;}

.headBox .logo img {max-width: 1.97rem;}


/* 头部右侧 */
.headBox .re { width: 65%; }
/* 导航 */
nav {width: 74%;height: 100%;}
nav > ul {display: flex; height: 100%; justify-content: space-between;}
nav > ul > li {height: 100%; position: relative;}

nav .layui-nav {background: none; padding: 0;}
nav .layui-nav .layui-nav-item {line-height: initial; display: flex; align-items: center;}
nav .layui-nav .layui-nav-item.has-sub {position: relative;}
nav .layui-nav .layui-nav-item > a {font-size: var(--font17);color: #333; position: relative; display: inline-block; padding: 0;}
nav .layui-nav .layui-nav-item > a::after{transition: 0.6s; position: absolute; content: '';width: 0;  height: 0.03rem;background: #d0101b; bottom: -0.14rem; z-index: 2; left: 50%;}
nav .layui-nav .layui-nav-more{display: none;}
nav .layui-nav .layui-this:after, nav .layui-nav-bar {display: none;}
nav .layui-nav .layui-nav-item:hover>a{font-weight: bold; color: #d0101b;}
nav .layui-nav .layui-nav-item:hover a::after{width: 100%; left: 0;}
/* 下拉 */
nav .layui-nav-child { top: 100%; background: #fff;  box-sizing: border-box;}


/* 搜索按钮 */
.heSearch {cursor: pointer; }

/* 搜索下拉 */
.hadbox-sec4 {position: absolute;left: 0;top: 100%;width: 100%;display: none; box-sizing: border-box;}
.hadbox-sec4  {background: #fff;padding: .5rem; border-top: 1px solid #eee;  box-shadow: 0 2px 2px rgba(0, 0, 0,.1);}
.hadbox-sec4 .close {position: absolute; right: 1.5%; top: 5%; cursor: pointer; max-width: .3rem;}
.hadbox-sec4 .close svg {max-width: 100%;}
.hadbox-sec4 .f_tit {color: #222222;margin-bottom: 0.24rem;font-size: var(--font30);}
.hadbox-sec4 .form {display: flex; align-items: center; justify-content: space-between; padding-bottom: 20px; border-bottom: 1px solid #dddddd;}
.hadbox-sec4 .form i { display: block; width: 0.3rem; overflow: hidden;}
.hadbox-sec4 .form i svg {width: 100%;}
.hadbox-sec4 .form input {width: calc(100% - 3.1rem);padding: 0.16rem 0.24rem; color: #333333; flex: 1;}
.hadbox-sec4 .form .f_sub {width: 1.6rem; height: 0.56rem; min-height: 45px; background: #D0101B;border-radius: 5px;font-size: var(--font24);color: #ffffff;cursor: pointer;}
@media screen and (min-width: 200px) and (max-width: 767px) {
  .hadbox-sec4 {padding: .6rem .3rem;}
  .hadbox-sec4 .form {padding-bottom: .2rem;}
  .hadbox-sec4 .f_tit {font-size: var(--font20);}
}

.head-tel{background: #D0101B; border-radius:100px; padding: 0.09rem .35rem; font-family: Arial;}

/* 头部下滑样式 */
.header.c-style2 {}
.header.c-style2 nav > ul > li > a {color: #333;}
.header.c-style2 .headBox .logo a {color: #333;}
.header.c-style2 .headBox .logo1 {display: none;}
.header.c-style2 .headBox .logo2 {display: block;}
.header.c-style2 .headBox .logo h1 {color: #333;}
.header.c-style2 .headBox .logo p {color: #333;}
.header.c-style2 nav .layui-nav .layui-nav-item a:hover {color: #D0101B;}
.header.c-style2 nav .layui-nav .layui-nav-item > a::after {background: #D0101B;}

/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#D0101B #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #D0101B; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/
.more1 {display: inline-flex; align-items: center; border-radius: 5px; padding: .2rem .6rem; background: #D0101B; transition: .5s; position: relative;z-index: 1; overflow: hidden;}
.more1 i {transform: rotate(145deg);}
.more1:hover {-webkit-box-shadow: 0 0 0 0.1rem rgba(24, 131, 207,.2);box-shadow: 0 0 0 0.1rem rgba(24, 131, 207,.2);}



/* ======首页======= */
/* banner */
.indexBanner {overflow: hidden; position: relative;}
.indexBanner .swiper {}
.indexBanner .slide .bjBox {}
.indexBanner .slide .bjBox img {width: 100%;height: auto;display: block; object-fit: cover;}
/* .indexBanner .swiper-slide-active .bjBox img, .indexBanner .swiper-slide-duplicate-active .bjBox img { transition: 6s linear;transform: scale(1, 1);} */
/* 控件 */
.indexBanner .swiper-pagination {bottom: .58rem;}
.indexBanner .swiper-pagination span {width: .16rem;height: .16rem;background:url(../images/banner-num.png) no-repeat center; opacity: 1; border-radius: 0; margin: 0 0.2rem!important;}
.indexBanner .swiper-pagination .swiper-pagination-bullet-active {background:url(../images/banner-num1.png) no-repeat center;}




@font-face {   font-family: "AlimamaBold";  src: url("../font/alimamashuheiti.ttf"); }


/* 安益通三大业务板块 */
.index-title{position: relative; text-align: center; margin-bottom: .35rem;}
.title-en {position: relative;}
.title-en b{ display: block; line-height: 1;  font-size: 0.8rem; font-family: "AlimamaBold";  letter-spacing: 0.05rem; text-transform: uppercase; color: #fff;  text-shadow:-1px -1px 0 #efefef, 1px -1px 0 #efefef, -1px  1px 0 #efefef,1px  1px 0 #efefef; }
.title-en div{position: absolute; content: ''; left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
.title-en span{color: #d0101b;  font-weight: 700; padding: 0.03rem 0.05rem;}
.title-en span.on{background: #d0101b; color: #fff; border-radius: 0.05rem; }
.index-title h2{ font-size: 0.48rem;  color: #333333; font-weight: 700; line-height: 1; }
.index-title h3{color: #666666; width: 48%; margin: 0.3rem auto 0;}
.business{padding: .61rem 0 0.76rem;}
.business-list{position: relative; overflow: hidden;}
.business-list ul li{position: relative; border-radius: 0.12rem;}
.business-list ul li .pic{overflow: hidden; border-radius: 0.12rem;}
.business-list ul li .pic img{display: block; width: 100%; border-radius: 0.12rem; transition: 0.6s;}
.business-list ul li .info{background: rgba(234, 234, 234,.95); position: absolute; content: ''; width: 100%; height: 100%; z-index: 2; border-radius: 0.12rem; z-index: 1; top: 0;}
.business-list ul li.swiper-slide-active .info{background: url(../images/business-info.png) no-repeat center bottom; }
.business-list ul li .info{display: flex; align-items: flex-end; padding: 0 8%; box-sizing: border-box; border-radius: 0.12rem;}
.business-list ul li .text{margin-bottom: .4rem; opacity: 0;}
.business-list ul li .icon{align-items: flex-end; margin-bottom: .21rem;}
.business-list ul li .icon img{width: 0.41rem;}
.business-list ul li .icon strong{margin: 0 0.19rem;}
.business-list ul li .icon span{}
.business-list ul li .info p{color: #ffffff;}
.business-list ul li.swiper-slide-active .text{opacity: 1;}
.business-list ul li.swiper-slide-active .pic img{transform: scale(1.2);}
#business-prev,#business-next{z-index: 8; width: 0.65rem;height: 0.65rem;background: #ffffff; border-radius: 50%; transition: 0.6s; }
#business-prev::after,#business-next::before{background: #fff; position: absolute; content: ''!important; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%;height: 100%;border-radius: 50%;z-index: -1; }
#business-prev:hover::after,#business-next:hover::before{animation: scale 2s infinite;}
@keyframes scale {0% {transform:translate(-50%, -50%) scale(1);  opacity: .9; } 100% { transform:translate(-50%, -50%) scale(1.5); opacity: 0;}}
#business-prev{left: 28%;}
#business-next{right: 28%;}
#business-prev img,#business-next img{width: 0.28rem; display: block; }
#business-next img{transform: rotateY(180deg);   -webkit-transform: rotateY(180deg);}


/* 关于我们 */
.about{background: url(../images/about-bg.jpg) no-repeat center top; padding: 1.95rem 0 0; background-size: 100%; position: relative;}
.about-box{    justify-content: flex-end;}
.about-box .info{width: 45%;}
.about-box .info strong{font-size: 0.6rem; margin-bottom: 0.04rem; display: block;}
.about-box .info h2{color: #333; display: block; margin-bottom: .28rem;}
.about-box .info i{display: block; width: 0.37rem;height: 0.03rem;background: #d0101b;border-radius: 0.02rem; margin-bottom: .5rem;}
.about-box .info h3{color: #555555; margin-bottom: .32rem;}
.about-box .info h3.mar-b{margin-bottom: .45rem;}
.index-more a{width: 0.65rem;height: 0.65rem;background: #d0101b; border-radius: 50%;}
.index-more img{display: block; width: 0.2rem; transition: 0.6s;}
.index-more a:hover img{ transform: rotate(45deg);}
.about .w1300{position: relative; padding-bottom: 2rem;}
.about-num{background: url(../images/about-num.jpg) no-repeat center; padding: 0.52rem  5%; box-sizing: border-box; position: absolute; bottom: -.44rem; left: 0;right: 0; width: 100%;  background-size: cover}
.about-num ul li .text{ border-left: 0.02rem solid rgba(255, 255, 255,.2); padding-left: .23rem; position: relative;}
.about-num ul li .text::after{position: absolute; content: ''; left: -0.02rem; top: 0; height: 0.42rem; width: 0.02rem;background: #fff;}
.about-num ul li strong{font-size: 0.6rem; display: block; line-height: 0.8; font-family: "AlimamaBold"; margin-bottom: .12rem;}



/* 产品中心 */
.product-bg{background: #fcfcfc; padding: 1.02rem 0 1rem;}
.product-bg  .pro-top{margin-bottom: .65rem;}
.product-bg .index-title{text-align: left;}
.product-bg  .title-en div{right: auto;}
.product-bg .title-en b{color:  #fcfcfc;}
.product-bg .index-title{margin-bottom: 0;}
.product-bg .index-title h2{margin-bottom: 0;}
.index-more2 a{position: relative; z-index: 1;}
.index-more2 a::after{animation: scale2 2s infinite; background: #d0101b; position: absolute; content: ''; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%;height: 100%;border-radius: 50%;z-index: -1; }
@keyframes scale2 {0% {transform:translate(-50%, -50%) scale(1);  opacity: .9; } 100% { transform:translate(-50%, -50%) scale(1.5); opacity: 0;}}


.product-list{position: relative; overflow: hidden; padding-bottom: 0.1rem;}
.product-list ul li .pic-bg{background: #cccccc;  height: 2.27rem; border-radius: 50%; position: absolute; content: ''; bottom: 0; width: 100%; z-index: -1;}
.product-list ul li .pic{position: relative;  display: flex; align-items: center; justify-content: center; margin-bottom: 0.31rem;}
.product-list ul li .pic img{display: block; max-width: 100%;  transform: scale(0.9); transition: 0.6s;}
.product-list ul li .info{text-align: center;}
.product-list ul li .info em{color: #333333; font-weight: 500;}
.product-list ul li .info h3{color: #333333; margin-bottom: .4rem;}
.index-more3{transition: 0.6s; width: 0.65rem;height: 0.65rem;background: #ffffff; border-radius: 50%; margin: 0 auto; -webkit-box-shadow: 0 0 0 0.1rem rgba(255, 255, 255,.4); box-shadow: 0 0 0 0.1rem rgba(255, 255, 255,.4);}
.product-list ul li:hover .pic-bg{background: #d0101b;}
.product-list ul li:hover .pic img{transform: scale(1);}
.product-list ul li:hover .info em{color: #d0101b;}
.product-list ul li:hover .index-more3{background: #d0101b; -webkit-box-shadow: 0 0 0 0.1rem rgba(208,16,27,0.1); box-shadow: 0 0 0 0.1rem rgba(208,16,27,0.1);}
.product-list ul li:hover .index-more3 img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
#product-num{display: none;}

.products{padding: 0.52rem 0 0.67rem;}
.products .swiper-fade .swiper-slide {pointer-events: auto!important;}
.products .swiperBox2 .swiper-slide-active {z-index: 11;}
.inTwoSwiper3 {position: static!important;}


.products .swiperBox3 {position: relative!important;}
.products-top{margin-bottom: .45rem;}
.products-top strong{color: #333333; position: relative; padding-left: .17rem; line-height: 1;}
.products-top strong::after{position: absolute; content: ''; width: 0.04rem;height: 0.4rem;background: #d0101b;border-radius: 0.02rem; left: 0;}
.pro-btn {}
.pro-btn  ul li{width: auto; margin-left: .54rem;}
.pro-btn  ul li:first-child{margin-left: 0;}
.pro-btn  ul li a{display: inline-block;  color: #333; position: relative; line-height: 2;}
.pro-btn  ul li a::after{position: absolute; content: '';  width: 0; height: 0.02rem;background: #d0101b; bottom: 0; left: 0; transition: 0.6s;}
.pro-btn  ul li.swiper-slide-thumb-active a{color: #d0101b; font-weight: bold;}
.pro-btn  ul li.swiper-slide-thumb-active a::after{width: 100%; }
.product-more a{margin-left: .69rem; background: #d0101b; color: #fff; border-radius: 100px;  padding: 0.15rem .42rem; transition: 0.6s;}
.product-more a:hover{-webkit-box-shadow: 0 0 0 0.1rem rgba(208,16,27,0.1); box-shadow: 0 0 0 0.1rem rgba(208,16,27,0.1);}

.products-list ul{ flex-wrap: wrap; display: flex; transition-property: transform;}
.products-list ul li{margin-top: 0!important;  margin-bottom: .35rem;}
.products-list ul li .pic{display: flex;align-items: center;justify-content: center;overflow: hidden;}
.products-list ul li .pic>img{display: block;width: 100%;}
.products-list ul li .hide{opacity: 0; position: absolute; content: ''; width: 100%; height: 100%; background: rgba(31,31,31,0.8); z-index: 2; top: 0; display: flex; align-items: center; justify-content: center;}
.products-list ul li .hide img{display: block; max-width: 0.54rem; min-width: 35px; transition: 0.6s; transform: scale(0);} 
.products-list ul li .info em{color: #666666; font-weight: 500;}
.products-list ul li .info span{color: #333333;}
.products-list ul li:hover .hide{opacity: 1;}
.products-list ul li:hover .hide img{transform: scale(1);}
.products-list ul li:hover  .info em{color: #d0101b;}



/* 优势  */
.ys-bg{background: url(../images/ys-bg.jpg) no-repeat center top; padding: 0.6rem 0 0.82rem; background-size: cover;}
.ys-bg .index-title{margin-bottom: 0.65rem;}
.ys-bg .title-en b{color: #fcfcfc; text-shadow:-1px 1px 0 #c1c1c1, 1px -1px 0 #c1c1c1, -1px 1px 0 #efefef, 1px 1px 0 #c1c1c1;}
.ys-list ul{display: grid; grid-template-columns: repeat(4, 1fr); column-gap:0.2rem}
.ys-list ul li{position: relative; }
.ys-list ul li .pic{}
.ys-list ul li .pic img{display: block; width: 100%; height: 100%;     object-fit: cover;}
.ys-list ul li .info{transition: 0.6s; position: absolute; content: '';  background: rgba(0,0,0,0.8); top: 0; width: 100%; height: 100%; color: #fff; padding: 0.45rem 10% 0; box-sizing: border-box;}
.ys-list ul li .info b{margin-bottom: .18rem; display: block;}
.ys-list ul li .info strong{display: block; margin-bottom: .25rem;}
.ys-list ul li .info  h3{}
.ys-list ul li .icon{position: absolute; bottom: 0.52rem;  max-width: .53rem; transition: 0.6s;}
.ys-list ul li .icon img{display: block; max-width: 100%;}
.ys-list ul li:hover .icon{bottom: 0.7rem;}
.ys-list ul li:hover .info{background: url(../images/ys-bg2.jpg) no-repeat center top;  background-size: cover;}

/* 新闻中心 */
.news-bg{background: url(../images/news-bg.jpg) no-repeat center top; padding: 0.53rem 0 0.46rem; background-size: cover;}
.news-bg  .news-top{margin-bottom: .56rem;}
.news-bg .index-title{text-align: left; margin-bottom: 0;}
.news-bg  .title-en div{right: auto;}
.news-box{box-shadow: 0px 3px 8.28px 0.72px rgba(62, 62, 62, 0.13); padding: .44rem 5% 0.44rem 2.7%; box-sizing: border-box; background: #fff;}
.news-pic{width: 41.7%;}
.news-pic img{display: block; width: 100%;}
.news-list{width: 55%;}
.news-list ul li{border-bottom: 1px solid #F2F2F2; padding-bottom: .25rem; margin-bottom: .2rem;}
.news-list ul li:last-child{margin-bottom: 0;}
.news-list ul li b{transition: 0.6s; background: #dfdfdf;border-radius: 0.05rem; color: #ffffff; text-align: center; padding: 0.03rem 0.06rem; margin-right: .16rem;}
.news-list ul li h4{color: #333333; margin-top: 0.02rem;}
.news-list ul li:hover b{background: #d0101b;}
.news-list ul li:hover span{color: #d0101b;font-weight: 700;}
.news-list ul li:hover h4{color: #d0101b;}


/* 公共底部 */
.footer{background: url(../images/footer-bg.jpg) no-repeat center top; border-top: 0.04rem solid #d0101b; padding: .83rem 0 0;  background-size: cover;}
.foot-left,.foot-right{height: 4.6rem;}
.foot-left{width: 30.85%; background: #d0101b;}
.foot-left .info strong{display: block; margin-bottom: .2rem;}
.foot-left .info b{display: block;}
.foot-left .info em{font-weight: bold; margin-bottom: .13rem; display: block;}
.foot-left .info span{margin-bottom: .3rem; display: block;}
.foot-left .text{margin-left: .25rem}
.foot-left .text h5{}
.foot-left .text a{transition: 0.6s; color: #333333; background: #ffffff;  border-radius: 0.25rem; display: inline-block; padding: 0.14rem 0.42rem; margin-top: 0.1rem;}
.foot-left .text a:hover{-webkit-box-shadow: 0 0 0 0.1rem rgba(255, 255, 255, 0.3);   box-shadow: 0 0 0 0.1rem rgba(255, 255, 255, 0.3);}
.foot-right{width: 69.15%; background: rgba(0,0,0,0.8);}

.foot-right{padding-top: 0.7rem;}
.foot-nav{    justify-content: space-evenly;}
.foot-nav dl dt{color: #fff; font-weight: bold; margin-bottom: .23rem;}
.foot-nav dl i{width: 0.3rem;height: 0.02rem;background: #d0101b; display: block; margin-bottom: .18rem;}
.foot-nav dl dd{transition: 0.6s;}
.foot-nav dl dd a{font-size: var(--font15); color: #ffffff; line-height: 2; }
.foot-nav dl dd a:hover{color: #d0101b;}
.foot-nav dl dd a>img{margin-right: 0.13rem;}


.foot-copy{padding: 0.24rem 0;}
.foot-copy  p,.foot-copy  a{color: rgba(255,255,255,0.7);}
.foot-copy span{margin-left: .78rem; display: inline-block;}
.foot-copy  a:hover{color: #fff;}



/* 内页banner */
.ny-banner {position: relative; overflow: hidden;}
.ny-banner .imgBox img {width: 100%; object-fit: cover;}
.ny-banner .banerBox {z-index: 2;}
.ny-banner .con {text-align: center;}
.ny-banner .con h2 {color: #fff;font-size: 0.45rem; font-weight: 800; color: #ffffff;}
.ny-banner .con .en {color: rgba(255, 255, 255,.5); display: block; font-size: .4rem; font-weight: 700;}

.mbx {padding: .15rem 0; border-bottom: 1px solid #eee;}
.mbx a{font-size: var(--font16); color: #333!important;}
.layui-breadcrumb a:hover {color: #d0101b !important;}


/* 产品列表 */
.ny-main{ padding: .6rem 0 1rem; }
.main-box {display: flex; justify-content: space-between;align-items: flex-start;}

.ny-left {width: 22%; position: sticky; top: 2.2rem;}
.pronav .tle {background: #000; padding: .25rem .1rem; box-sizing: border-box;}
.pronav .xian {width: .4rem; height: 2px; background: #fff; margin: .1rem auto;}
.pronav h3 {font-size: var(--font36); color: #fff; text-align: center;}
.pronav h4 {font-size: var(--font28); color: #fff; text-align: center; font-weight: 700; opacity: .5;}
.navlist {background: #f7f7f7; padding:.3rem .15rem;}

.ctitle1 > ul > li {margin: .1rem 0;}
.ctitle1 > ul > li  a {display: flex;align-items: center;padding: .1rem .1rem;position: relative; border-radius: 40px;transition: .5s; font-size: var(--font18);}
.ctitle1 > ul > li  a::before { content: ""; width: 0; height: 2px; background: #ffffff;transition: .5s; display: inline-block;}
.ctitle1 > ul > li:hover a {    background: #d0101b; color: #fff;font-weight: 700;}
.ctitle1 > ul > li:hover a::before {width: .1rem;margin-right: .1rem;}

.ny-right{width: 75%;}
.proInfo { margin-top: .1rem;}
.proInfo .tit {color: #333; border-bottom:2px solid #eee;padding-bottom: 0.1rem; margin-bottom: 0.3rem;}
.proInfo .tit h5 {display: inline-block;font-size: var(--font24); font-weight: 700;}
.proInfo .tit span {margin-left: .1rem; color: #666666;font-family: Arial; text-transform: capitalize;}


.nypro-list{}
.nypro-list ul{grid-template-columns: repeat(3, 1fr);gap: 0.3rem; display: grid;}
.nypro-list ul li .pic{position: relative;display: flex;align-items: center;justify-content: center;overflow: hidden;}
.nypro-list ul li .pic>img{display: block;width:100%;}
.nypro-list ul li .hide{opacity: 0; position: absolute; content: ''; width: 100%; height: 100%; background: rgba(31,31,31,0.8); z-index: 2; top: 0; display: flex; align-items: center; justify-content: center;}
.nypro-list ul li .hide img{display: block; max-width: 0.54rem; min-width: 35px; transition: 0.6s; transform: scale(0);} 
.nypro-list ul li .info em{color: #666666; font-weight: 500;}
.nypro-list ul li .info span{color: #333333;}
.nypro-list ul li:hover .hide{opacity: 1;}
.nypro-list ul li:hover .hide img{transform: scale(1);}
.nypro-list ul li:hover  .info em{color: #d0101b;}



.proxq-pic {width: 44%;}
.proxq-info {width: 50%;}

.propic-big {margin-bottom: .25rem;}
.propic-big ul li { box-sizing: border-box;border: 1px solid #eeeeee;}
.propic-big ul li .pic{position: relative;  display: flex; align-items: center; justify-content: center; overflow: hidden;}
.propic-big ul li .pic>img{display: block; width: 100%; }
.propic-small ul li {background: #fff;position: relative;}
.propic-small ul li .pic {box-sizing: border-box;border: 1px solid #eeeeee;  display: flex; align-items: center; justify-content: center; overflow: hidden;}
.propic-small ul li .pic img {display: block;width: 100%; }
.propic-small ul li.swiper-slide-thumb-active .pic {border-color: #d0101b;}
.proxq-info strong {display: block;font-size: var(--font24);color: #333;border-bottom: 1px solid #eee;padding-bottom: .18rem;margin-bottom: .3rem;}
.proxq-info span{ display: block; color: #666; font-weight: normal}
.proxq-info .text {margin-bottom: .3rem;font-size: var(--font15); color: #666;}
.proxq-btn a {z-index: 0;position: relative;overflow: hidden;display: inline-block;width: 1.4rem; min-width:110px; line-height: .54rem;  background: #000;border-radius: 100px;text-align: center;color: #fff;}
.proxq-btn a:before {content: "";position: absolute;width: 0;height: 100%;left: 50%;top: 0;z-index: -1;opacity: 2;transition: all 0.4s;}
.proxq-btn a:before {background: #d0101b;}
.proxq-btn a:hover:before {width: 100%;left: 0;opacity: 1;}

.dateInfo {margin-top: 0.5rem;}
.dateInfo .tle {padding-bottom: .2rem;border-bottom: 1px solid #DDDDDD;}
.dateInfo .tle h3 {font-size: var(--font24);color: #333333;position: relative;padding-left: .15rem;font-weight: 700;}
.dateInfo .tle h3::before {content: "";height: 70%;width: 5px;background: #d0101b;position: absolute;left: 0;top: 15%;border-radius: 0.05rem;}
.dateInfo .infoCon {margin: .2rem 0;overflow: hidden;}
.dateInfo .infoCon img {max-width: 100%;}



/*内页业务列表页*/
.nybusiness-list ul li{display: flex; border-bottom: 1px solid #eeeeee; justify-content: space-between; align-items:center; padding-bottom: .79rem; margin-bottom: .75rem;}
.nybusiness-list ul li:last-child{border-bottom: none; padding-bottom: 0; margin-bottom: 0}
.nybusiness-list ul li:nth-child(odd){flex-direction: row-reverse;}
.nybusiness-list ul li .pic{width: 46%;}
.nybusiness-list ul li .pic img{display: block; width: 100%;  border-radius: 0.2rem;}
.nybusiness-list ul li .info{width: 54%;  padding: 0 2.75%; box-sizing:border-box;}
.nybusiness-list ul li .info strong{display: block; color: #333; margin-bottom: .2rem;}
.nybusiness-list ul li .info p{  margin-bottom: .35rem }
.nybusiness-list ul li .info .business-more{margin-top: .25rem}
.nybusiness-list ul li .info .business-more>a{transition:0.6s; display: inline-block; border: 1px solid #aaaaaa; padding: 0.12rem 0.3rem; border-radius: 100px;  color: #333;  text-align: center; margin-right:0.5rem;}
.nybusiness-list ul li .info .business-more>a:last-child{margin-right: 0}
.business-more img{display: inline-block; vertical-align:  middle; margin-right: .11rem; }
.nybusiness-list ul li .info .business-more>a:hover{background: #c71700; color: #fff; border-color: #c71700}
.nybusiness-list ul li .info .business-more>a:hover  img{filter: grayscale(100%) brightness(200%);}


/* 单篇 */
.ny-title{text-align: center; position: relative; margin-bottom: 0.4rem;}
.ny-title b{font-size: .62rem;color: #f2f2f2;margin-bottom: 0.2rem;display: block;}
.ny-title strong{position: absolute;content: '';left: 0;right: 0;margin: auto;top: 0.4rem;}
.ny-title i{display: block; width: 0.4rem; height: 0.02rem; margin: 0 auto; background: #d0101b;}



/* 内页图片列表页 */
.picture-list ul {grid-template-columns: repeat(3, 1fr);gap: 0.4rem 0.3rem ; display: grid;}
.picture-list li { border: 1px solid #eee; position:relative; transition: .5s;bottom: 0;}
.picture-list li .pic{overflow: hidden;}
.picture-list li img {width: 100%; display: block;}
.picture-list .list-text {padding: 0.15em 0.3rem; box-sizing: border-box;}
.picture-list li h3 {color: #333;  padding-bottom: 0.1rem; border-bottom: 1px solid #eee; }
.picture-list li .more {padding: 0.1rem 0; display: flex; justify-content: space-between; align-items: center;}
.picture-list li i {display: block; width: 0.1rem; height: 0.02rem; background: #d0101b;}
.picture-list li::after {position: absolute; bottom: 0; content: ""; width: 0; height: 0.02rem; background: #d0101b; transition: .5s;}
.picture-list li:hover { transition: .5s; bottom: 0.1rem;  position:relative;}
.picture-list li:hover::after {width: 100%;}


.picture-main{background: #f5f5f5;}
.picturexq-box{    background: #fff;    padding: 0.4rem;   box-sizing: border-box;}
.picture-title{    border-bottom: 1px solid rgba(245, 245, 245, .7); padding-bottom: 0.3rem; margin-bottom: 0.3rem;}
.picture-title h2{font-weight: bold;}
.ny-back a{background: #222; color: #fff; border-radius: 100px; padding:0.1rem 0.2rem; transition: 0.6s;}
.ny-back a:hover{background: #d0101b;}
.ny-back img{margin-right: 0.15rem;}
.picture-editbox{margin-bottom: 0.5rem;}
.picture-editbox img{display: block; max-width: 100%;}
.page-fy{border-top: 1px solid rgba(245, 245, 245, .7); padding: 0.2rem 0;}
.page-fy a{color: #333;}
.page-fy a:hover{color: #D0101B;}




/* 内页新闻列表页 */
.nynews-list ul li{ margin-bottom: 0.4rem; border-bottom: 1px solid  rgba(245, 245, 245, .7); padding-bottom: 0.4rem; margin-bottom: 0.4rem;}
.nynews-list ul li a{display: flex; justify-content: space-between; align-items: center}
.nynews-list ul li .pic{overflow: hidden; width: 26%;}
.nynews-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.nynews-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.nynews-list ul li .info{padding: 0; box-sizing: border-box; width: 71%;}
.nynews-list ul li .info strong{ color: #333; margin-bottom: 0.2rem;}
.nynews-list ul li .info  h3{ color: #666; margin-bottom: 0.15rem;}
.nynews-list ul li .info em{display: block;  color: #333; }
.nynews-list ul li .info span{display: block; border: 1px solid #D0101B; border-radius: 100px; padding: 0.08rem  0.33rem; transition: 0.6s;}
.nynews-list ul li:hover .info strong{color: #D0101B}
.nynews-list ul li:hover span{background: #d0101b;}
.nynews-list ul li:hover span img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.newsxq-title{margin-bottom: 0.4rem;}
.newsxq-title strong{font-weight: normal; text-align: center; display: block; margin-bottom: 0.2rem;}
.newsxq-title span{color: #999; margin: 0 0.15rem;}
.newsxq-title span>img{margin-right: 0.2rem;}
.newsxq-editbox{margin-bottom: 0.5rem;}
.newsxq-editbox img{display: block; max-width: 100%;}




.product-menu li { border-bottom: 1px solid #ddd; }
.product-menu li .menu-li {display: flex;justify-content: space-between;padding: 11px 20px;cursor: pointer;font-size: 17px;border-radius: 100px;transition: .4s;}
.product-menu li .menu-li i {width: 15px; position: relative;}
.product-menu li .menu-li i svg {max-width: 100%;position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 0; transition: .4s;}
.product-menu li .menu-li i .jia {opacity: 1;}
.product-menu li .menu-li:hover a {color: #d0101b;}
.product-menu li .s-menu {width: 100%;padding-bottom: 20px;padding-left: 20px;margin-top: 20px;padding-top: 0;display: none;}
.product-menu li .s-menu a {width: 100%;color: #666;position: relative;margin-bottom: 14px;transition: all ease-out 0.3s;display: block;padding-left: 10px;font-size: 16px;}
.product-menu li .s-menu a::before {content: ""; width: 5px; height: 5px; border-radius: 50%; background: #ccc;position: absolute; left: 0%; top: 50%; transform: translate(-50%, -50%);}
.product-menu li .s-menu a:hover{color: #d0101b;}
.product-menu li .s-menu a.on {color: #d0101b; font-weight: 700;}
.product-menu li .menu-li.on {background: #d0101b;}
.product-menu li .menu-li.on a {color: #fff;}
.product-menu li .s-menu a:hover::before,.product-menu li .s-menu a.on::before {background: #d0101b;}
.product-menu li .menu-li.on i .jia {opacity: 0;}
.product-menu li .menu-li.on i .jian {opacity: 1;}
.product-menu li .menu-li.on i .jian path {fill: #fff;}
.product-menu li .s-menu.on {display: block;}
